Folks

I can't connect App on Ipad or iphone 10 using ios 13.2.3

 

The DCS System is running fine on the handheld remote tiu Rev L. WIU version 1. DCS remote boots with version 5.00 2003

I Power the TIU with a wallwart. 

When I power up the WIU the WiFi PWR and TIU lights come on.

I can connect to the MTH_DCS-4042  WiFi router

I downloaded the app today, so it shoud be current

When I try to add an engine it says no WIU/TIU found!!!

I think I used the 5.0 loader to upgrade to 6_1

Both processes completed properly.

Restarting everything the handheld still say 5.00

I still see no WIU/TIU

 

Where am I failing, this time?

 

 

 

kmcsjr's Avatar

   Looks Ok To US

Original Post

TO verify, the the Latest WIU firmware is 1.1 and that is updated through the LuCi web interface via a computer (PC or MAC) using a web browser.

The TIU needs to be at firmware version 6.1 and that is updated through the Consumer loader on a PC.

The latest versions of the app will require these two devices to be at these firmware versions.

The DCS remote is upgraded separately using the consumer loader on a PC while connected to the TIU with a curly telephone cord. The APP and WIU do not require the DCS handheld remote to be a the latest version of firmware although it is still a good idea to do so.

 

 

H1000

Here is an easy way to tell what firmware version your WIU is operating on:

From a web browser, type in the IP address of your WIU unit to open the login page for the LuCi web console. From this page you can determine which firmware version your WIU is running. See Below:

2018-08-29_21h54_16

This particular WIU is running Version 1.1

H1000

Folks

WIU 1.1 solved my connectivity issue. 
Thank you H1000

I had updated the handheld and TIU to 6_10. Thank you Alan

Shouldn’t the handheld show 6_10. If so, I’ll try again tomorrow, but they both completed the update, so I thought I did it right. 
thanks

marty

kmcsjr's Avatar

   Looks Ok To US

Ummm. Looking for crow to eat. It really helps that you verify the directory/file. I’d saved 6.1 to a specific directory. I had to navigate to it, when I upgraded the TIU. The handheld download went directly to where I’d saved the 5.0 update years ago. If you load the correct file, good things happen. Sorry to make that a panic

kmcsjr's Avatar

   Looks Ok To US

Add Reply

Likes (1)
Post
The DCS Forum is sponsored by
OGR Publishing, Inc., 1310 Eastside Centre Ct, Suite 6, Mountain Home, AR 72653
330-757-3020

www.ogaugerr.com
×
×
×
×
×